From: <a href="/blend/av.cgi?id=1817">thesuz1</a><BR>
Date: 23 April 2007<P>

Kirk:  Thanks very much for your help.  Went to Echolocation's page where I see "The Highwayman."  Can I assume that unless the poem is attributed it is original?  I'm really enjoying this site.  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 April 2007<P>

thesuz~<BR>
<BR>
In Echo's profile, beside "The Highwayman" is an attribution to the author.  There's also a description underneath the title that states it was made into a song.<BR>
<BR>
Hope that helps!
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 23 April 2007<P>

acfernandez, about <a href="/blend/wv.cgi?id=2007.04.22.20.56.18792">Passion's Grace</a>:<BR>
<BR>
well done... I know whereof you speak, and the simpler requests ring the truest. Thank you for sharing this.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 April 2007<P>

thesuz1, yes, the assumption is that any attributed work is by the user. In practice this likely isn't 100% true, but I think most people 'fess up to stuff they've found rather than stuff they've made...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 23 April 2007<P>

acfernandez, about <a href="/blend/wv.cgi?id=2007.04.22.20.56.18792">Passion's Grace</a>: very nice!!  thanks for joining us here.  may you find peace in our midst.<BR>
<BR>
rens: good to hear you are mending.  i hope you are able to dance the night away by the time the festival arrives.  til then, take care of you dear friend. <BR>
<BR>
bk:  good to see you back around.  i hope that things are going well in your neck of the woods.  take care of you too!<BR>

<HR>